:root {
    --hoverTextColor: #f5a576;
    --borderHoverColor: #916153;
    --FCGradient: linear-gradient(0deg, rgba(24,24,24,1) 20%, rgba(12,12,12,1) 40%, rgba(12,12,12,1) 60%, rgba(24,24,24,1) 80%);
    --MaxMenuSize: 59px;
    --MinMenuSize: 40px;
    --MaxLogoSize: 118px;
    --MinLogoSize: 80px;
    --LogoSize: 25vw;
    --MenuSize: 12.5vw;

    --Header_MinHeight: 50px;
    --Header_MaxHeight: 118px;
}

html {
    scroll-behavior: smooth;
}

body {
    width: 100%;
    margin: 0 auto;
    background: var(--FCGradient);
    user-select: none;
}

p{
    margin: 0;
}

a{
    text-decoration: none;
}

ul{
    padding-inline-start: 0px;
    list-style-type: none;
}

.margin-auto{
    margin: 0 auto;
}

.width-auto{
    width: auto;
}

.width-100{
    width: 100%;
}

.width-90{
    width: 90%;
}

.width-80{
    width: 80%;
}

.width-70{
    width: 70%;
}

.width-60{
    width: 60%;
}

.width-50{
    width: 50%;
}

.height-100{
    height: 100%;
}

.height-90{
    height: 90%;
}

.height-80{
    height: 80%;
}

.height-70{
    height: 70%;
}

.no-select{
    user-select: none;
    pointer-events: none;
}